Understanding Society User Support - Support #144

LSOA file
05/06/2013 05:32 PM - Carolina Zuccotti

Status: Closed Start date: 05/06/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Special license

Description

Hello,

| have accessed the geo-coded information at the LSOA level.

Why are there so many more cases in the a_lIsoa_protect.dta file as compared to the a_indresp.dta file? (I was actually expecting to
find less cases, that is, one LSOA code for each household...)

| am probably missing information, can you help me?

Thanks,

Carolina

History

#1 - 05/07/2013 09:46 AM - Redmine Admin
- Category changed from Data releases to Special license
- Assignee set to Redmine Admin

- % Done changed from 0 to 50

Carolina,

The LSOA lookup is congruent with A_HHSAMP, the file containing data on all households in the Wave 1 sample whether they responded or not. The
file A_INDRESP contains data on all the adult respondents. The match between the lookup and A_INDRESP reflects the subset of households with at
least one adult respondent.

Jakob

#2 - 05/17/2013 08:24 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
